
define host {
	host_name			mon200w
	alias				mon200w.Princeton.EDU
	address				10.6.49.70
	contacts			Igor V. Gubenko
	_contacts			igubenko@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			mon201w
	alias				mon201w.Princeton.EDU
	address				10.6.49.71
	contacts			Igor V. Gubenko
	_contacts			igubenko@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			mon202w
	alias				mon202w.Princeton.EDU
	address				10.6.49.72
	contacts			Igor V. Gubenko
	_contacts			igubenko@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			mon203w
	alias				mon203w.Princeton.EDU
	address				10.6.49.73
	contacts			Igor V. Gubenko
	_contacts			igubenko@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}

